aspose file tools*
The moose likes JavaFX and the fly likes JavaFx on the ARM Cortex A-8 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Spring in Action this week in the Spring forum!
JavaRanch » Java Forums » Java » JavaFX
Bookmark "JavaFx on the ARM Cortex A-8" Watch "JavaFx on the ARM Cortex A-8" New topic
Author

JavaFx on the ARM Cortex A-8

ali amiri
Greenhorn

Joined: May 14, 2014
Posts: 1
I created a simple HelloWorld with javafx2.2 and NetBeans7.4 on the Linux X86(Debian Wheezy) and working great.

but after copy on the tiny210( Tiny210 | S5PV210 ARM Cortex-A8 Board - FriendlyARM ) on the Debian wheezy Armel and running java -jar JavaFXApplication.jar show this message:

this application requires a newer version of the java runtime.please download and install the latest java runtime from java.com

java on the X86 is:


java version "1.7.0_55"

Java(TM) SE Runtime Environment (build 1.7.0_55-b13)

Java HotSpot(TM) Server VM (build 24.55-b03, mixed mode)



and on the Tiny210 is:



java version "1.7.0_55"

Java(TM) SE Runtime Environment (build 1.7.0_55-b13)

Java HotSpot(TM) Client VM (build 24.55-b03, mixed mode)



Can you guide me?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: JavaFx on the ARM Cortex A-8